How to install libtabixpp-dev on Debian 9 (Stretch)